<bugID>1118457<Summary>[e10s] ABP addon reporting exceptions in contentPolicy.js ln 404</Summary><Description>Telemetry indicates that adp regularly throws an exception in the file contentPolicy.js line 404.

This makes up nearly a fifth of all reported addon js exceptions.

Unknown if this is related to any other open ADP issues</Description></bugID>